.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.351786,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351786,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351786,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.206400px;}
.ls2{letter-spacing:-1.785600px;}
.ls3{letter-spacing:-1.344000px;}
.ls5{letter-spacing:-1.339200px;}
.lsd{letter-spacing:-0.349440px;}
.lsc{letter-spacing:-0.177840px;}
.lse{letter-spacing:-0.174720px;}
.ls7{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003200px;}
.ls8{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:8.414000px;}
.ls9{letter-spacing:249.298000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.672000px;}
.ws6{word-spacing:0.768000px;}
.ws8{word-spacing:0.775600px;}
.ws9{word-spacing:0.778400px;}
.wsb{word-spacing:0.864240px;}
.wsa{word-spacing:0.935200px;}
.ws5{word-spacing:0.997200px;}
.ws3{word-spacing:1.000800px;}
.ws4{word-spacing:1.551200px;}
.ws2{word-spacing:1.779200px;}
.ws1{word-spacing:3.196800px;}
._5{margin-left:-15.811600px;}
._6{margin-left:-9.142000px;}
._1{margin-left:-4.644000px;}
._1b{margin-left:-3.312000px;}
._1a{margin-left:-1.332000px;}
._1c{width:17.124800px;}
._0{width:29.077200px;}
._13{width:73.479911px;}
._18{width:74.774400px;}
._17{width:80.156800px;}
._f{width:82.452800px;}
._c{width:84.361200px;}
._16{width:86.041600px;}
._11{width:87.836356px;}
._7{width:89.166000px;}
._b{width:92.864800px;}
._a{width:96.264000px;}
._9{width:97.963600px;}
._10{width:100.400000px;}
._8{width:109.863600px;}
._12{width:118.542000px;}
._2{width:228.191600px;}
._15{width:249.878400px;}
._e{width:316.553600px;}
._14{width:475.587200px;}
._4{width:505.954400px;}
._d{width:573.072000px;}
._3{width:632.881200px;}
._19{width:1204.401600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:19.840000px;}
.fs7{font-size:28.000000px;}
.fs9{font-size:31.200000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.224800px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:96.000000px;}
.y5{bottom:0.023431px;}
.y22{bottom:41.063324px;}
.y24{bottom:65.684386px;}
.y0{bottom:71.075163px;}
.y25{bottom:79.358622px;}
.y23{bottom:81.305613px;}
.y28{bottom:158.029830px;}
.y27{bottom:170.526063px;}
.y26{bottom:183.022295px;}
.y1a{bottom:231.119405px;}
.y3{bottom:367.999547px;}
.y4{bottom:374.972724px;}
.y2{bottom:453.851471px;}
.y1{bottom:508.362841px;}
.y20{bottom:559.013814px;}
.y21{bottom:562.762834px;}
.y1e{bottom:577.758912px;}
.y1f{bottom:581.507932px;}
.y1d{bottom:601.190285px;}
.y1c{bottom:616.811200px;}
.y1b{bottom:637.118390px;}
.yf{bottom:665.113881px;}
.ye{bottom:716.841604px;}
.yd{bottom:738.710104px;}
.yc{bottom:760.578604px;}
.yb{bottom:782.447104px;}
.ya{bottom:804.315604px;}
.y9{bottom:826.184104px;}
.y8{bottom:853.789541px;}
.y29{bottom:865.958546px;}
.y7{bottom:914.373698px;}
.y6{bottom:940.929254px;}
.y19{bottom:1019.678816px;}
.y18{bottom:1022.802687px;}
.y17{bottom:1048.045305px;}
.y16{bottom:1051.169175px;}
.y15{bottom:1076.413199px;}
.y14{bottom:1079.537069px;}
.y13{bottom:1104.781093px;}
.y12{bottom:1107.904963px;}
.y10{bottom:1156.222328px;}
.y11{bottom:1182.852552px;}
.he{height:14.443520px;}
.hd{height:19.992000px;}
.hb{height:20.384000px;}
.hf{height:20.468000px;}
.h10{height:22.807200px;}
.ha{height:23.296000px;}
.hc{height:25.382812px;}
.h7{height:26.244000px;}
.h9{height:26.316000px;}
.h2{height:29.645678px;}
.h6{height:35.088000px;}
.h8{height:40.936000px;}
.h5{height:46.784000px;}
.h4{height:70.176000px;}
.h1{height:1147.356209px;}
.h3{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:892.735294px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:18.745098px;}
.x16{left:85.915033px;}
.x5{left:87.477124px;}
.x8{left:88.736639px;}
.xe{left:153.328497px;}
.x12{left:158.371866px;}
.x9{left:167.387321px;}
.x13{left:170.393410px;}
.xc{left:181.446144px;}
.x6{left:264.986017px;}
.x15{left:447.121669px;}
.x17{left:450.973630px;}
.x14{left:469.935703px;}
.xa{left:511.976115px;}
.x18{left:544.758636px;}
.x19{left:548.105573px;}
.x1f{left:566.804277px;}
.x1{left:571.097686px;}
.xd{left:580.795462px;}
.xb{left:587.824874px;}
.x10{left:615.942521px;}
.x1c{left:638.736873px;}
.x1d{left:642.083810px;}
.xf{left:651.089580px;}
.x2{left:669.996667px;}
.x1e{left:675.991505px;}
.x11{left:708.194178px;}
.x1a{left:731.453720px;}
.x1b{left:734.800658px;}
.x7{left:784.925362px;}
.x3{left:852.799488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.736844pt;}
.ls2{letter-spacing:-1.524110pt;}
.ls3{letter-spacing:-1.147180pt;}
.ls5{letter-spacing:-1.143083pt;}
.lsd{letter-spacing:-0.298267pt;}
.lsc{letter-spacing:-0.151796pt;}
.lse{letter-spacing:-0.149133pt;}
.ls7{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.004780pt;}
.ls4{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:-0.002731pt;}
.ls8{letter-spacing:-0.002390pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:7.181824pt;}
.ls9{letter-spacing:212.789925pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.573590pt;}
.ws6{word-spacing:0.655531pt;}
.ws8{word-spacing:0.662018pt;}
.ws9{word-spacing:0.664408pt;}
.wsb{word-spacing:0.737678pt;}
.wsa{word-spacing:0.798246pt;}
.ws5{word-spacing:0.851167pt;}
.ws3{word-spacing:0.854239pt;}
.ws4{word-spacing:1.324037pt;}
.ws2{word-spacing:1.518648pt;}
.ws1{word-spacing:2.728649pt;}
._5{margin-left:-13.496094pt;}
._6{margin-left:-7.803213pt;}
._1{margin-left:-3.963916pt;}
._1b{margin-left:-2.826979pt;}
._1a{margin-left:-1.136937pt;}
._1c{width:14.616984pt;}
._0{width:24.819033pt;}
._13{width:62.719255pt;}
._18{width:63.824174pt;}
._17{width:68.418356pt;}
._f{width:70.378122pt;}
._c{width:72.007049pt;}
._16{width:73.441366pt;}
._11{width:74.973291pt;}
._7{width:76.108218pt;}
._b{width:79.265352pt;}
._a{width:82.166762pt;}
._9{width:83.617466pt;}
._10{width:85.697071pt;}
._8{width:93.774788pt;}
._12{width:101.182293pt;}
._2{width:194.774420pt;}
._15{width:213.285329pt;}
._e{width:270.196378pt;}
._14{width:405.940539pt;}
._4{width:431.860659pt;}
._d{width:489.149322pt;}
._3{width:540.199853pt;}
._19{width:1028.024797pt;}
.fs8{font-size:16.934561pt;}
.fs7{font-size:23.899582pt;}
.fs9{font-size:26.630962pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.334139pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs1{font-size:81.941423pt;}
.y5{bottom:0.020000pt;}
.y22{bottom:35.049867pt;}
.y24{bottom:56.065333pt;}
.y0{bottom:60.666667pt;}
.y25{bottom:67.737067pt;}
.y23{bottom:69.398933pt;}
.y28{bottom:134.887387pt;}
.y27{bottom:145.553627pt;}
.y26{bottom:156.219867pt;}
.y1a{bottom:197.273467pt;}
.y3{bottom:314.108400pt;}
.y4{bottom:320.060400pt;}
.y2{bottom:387.387867pt;}
.y1{bottom:433.916400pt;}
.y20{bottom:477.149867pt;}
.y21{bottom:480.349867pt;}
.y1e{bottom:493.149867pt;}
.y1f{bottom:496.349867pt;}
.y1d{bottom:513.149867pt;}
.y1c{bottom:526.483200pt;}
.y1b{bottom:543.816533pt;}
.yf{bottom:567.712267pt;}
.ye{bottom:611.864800pt;}
.yd{bottom:630.530800pt;}
.yc{bottom:649.196800pt;}
.yb{bottom:667.862800pt;}
.ya{bottom:686.528800pt;}
.y9{bottom:705.194800pt;}
.y8{bottom:728.757600pt;}
.y29{bottom:739.144533pt;}
.y7{bottom:780.469600pt;}
.y6{bottom:803.136267pt;}
.y19{bottom:870.353467pt;}
.y18{bottom:873.019867pt;}
.y17{bottom:894.565867pt;}
.y16{bottom:897.232267pt;}
.y15{bottom:918.779467pt;}
.y14{bottom:921.445867pt;}
.y13{bottom:942.993067pt;}
.y12{bottom:945.659467pt;}
.y10{bottom:986.901067pt;}
.y11{bottom:1009.631467pt;}
.he{height:12.328360pt;}
.hd{height:17.064301pt;}
.hb{height:17.398895pt;}
.hf{height:17.470594pt;}
.h10{height:19.467233pt;}
.ha{height:19.884452pt;}
.hc{height:21.665664pt;}
.h7{height:22.400736pt;}
.h9{height:22.462192pt;}
.h2{height:25.304260pt;}
.h6{height:29.949590pt;}
.h8{height:34.941188pt;}
.h5{height:39.932787pt;}
.h4{height:59.899180pt;}
.h1{height:979.333333pt;}
.h3{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:762.000000pt;}
.w0{width:816.000000pt;}
.x4{left:0.000000pt;}
.x0{left:16.000000pt;}
.x16{left:73.333333pt;}
.x5{left:74.666667pt;}
.x8{left:75.741733pt;}
.xe{left:130.874533pt;}
.x12{left:135.179333pt;}
.x9{left:142.874533pt;}
.x13{left:145.440400pt;}
.xc{left:154.874533pt;}
.x6{left:226.180533pt;}
.x15{left:381.643600pt;}
.x17{left:384.931467pt;}
.x14{left:401.116667pt;}
.xa{left:437.000533pt;}
.x18{left:464.982267pt;}
.x19{left:467.839067pt;}
.x1f{left:483.799467pt;}
.x1{left:487.464133pt;}
.xd{left:495.741733pt;}
.xb{left:501.741733pt;}
.x10{left:525.741733pt;}
.x1c{left:545.198000pt;}
.x1d{left:548.054800pt;}
.xf{left:555.741733pt;}
.x2{left:571.880000pt;}
.x1e{left:576.996933pt;}
.x11{left:604.483733pt;}
.x1a{left:624.337067pt;}
.x1b{left:627.193867pt;}
.x7{left:669.978133pt;}
.x3{left:727.912533pt;}
}
